
body {
	margin: 0;
	padding: 0;
	color: #906847;
	font-family: 'Ubuntu', sans-serif;
}

a.link-blue {
    color: #9ac7ed;
    text-decoration: none;
}

a.link-blue:hover {
    color: #fff;
    text-decoration: none;
}

.btn-link {
    font-weight: normal;
    color: #3c2b1c;
    border-radius: 0;
}
.btn-link:hover {
    text-decoration: none;
    color: #000;
}
.btn-link:focus {
    text-decoration: none;
    color: #000;
}

.btn-link2 {
    font-weight: normal;
    color: #2c355b;
    border-radius: 0;
}
.btn-link2:hover {
	color: #2c355b;
    text-decoration: none;
}

.btn-acessar {
    color: #fff;
    font-size: 20px;
    background-color: #294157;
    padding: 10px;
}
.btn-acessar:hover {
	color: #fff;
    background-color: #2c355b;
}

.btn-acessar:focus {
	color: #fff;
    background-color: #2c355b;
}

.btn-acessar-2 {
    color: #fff;
    font-size: 20px;
    background-color: #1d74c4;
    padding: 10px;
    border: 1px solid;
}
.btn-acessar-2:hover {
	color: #fff;
    background-color: #2c355b;
}

.btn-acessar-2:focus {
	color: #fff;
    background-color: #2c355b;
}

.btn-default {
    color: #fff;
    background-color: #0d0b26;
    border-color: #fdfeff;
    padding: 15px 20px;
}

.modulo-1 {
	position: relative;
	background-size: cover !important;
	padding-top: 60px;
	padding-bottom: 200px;
	border-bottom: 1px solid #fff;
}

.modulo-2 {
	background: #fdf5e6; 
	color: #a37651;
	padding-top: 50px;
	padding-bottom: 90px;
	border-bottom: 1px solid #fff;
}

.modulo-3 {
	position: relative;
	background-size: cover !important;
	padding-top: 100px;
	padding-bottom: 100px;
	border-bottom: 1px solid #fff;
}

.modulo-conteudo {
	position: relative;
	background-size: cover !important;
	padding-top: 50px;
	padding-bottom: 40px;
	border-bottom: 1px solid #fff;
}

@media only screen and (max-width : 480px) {
	 .modulo-1 {
		padding-top: 40px;
	}
	.modulo-2 {
		padding-top: 50px;
		padding-bottom: 90px;
	}
	.modulo-3 {
		padding-top: 40px;
	}
}


.hero-section {
    position: relative;
}

.faixa-overlay {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.6); /* 60% transparência */
    text-align: center;
    padding: 25px 0;
    backdrop-filter: blur(4px); /* efeito moderno elegante */
}

.faixa-overlay span {
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 2px;
    color: #111;
}

.color-overlay-1 {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: #a37651;
   opacity: 0.6;
}
.color-overlay-2 {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: #a37651;
   opacity: 0.8;
}
.color-overlay-3 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #a37651;
    opacity: 0.6;
}

.faixa-topo {
	padding: 5px;
	background-color: #fdf5e6;
}

.logo {
	padding: 5px;
}
.logo img {
	max-width: 200px;
}
@media only screen and (max-width : 480px) {
  .logo {
  	margin-top: 0;
	padding: 5px;
	}
}

.logo-log {
	margin-top: 10px;
	padding: 15px;
}
.logo-log img{
	max-width: 300px;
}
@media only screen and (max-width : 480px) {
  .logo-log {
  	margin-top: 0;
	padding: 15px;
	}
}

.texto-cinza {
	color: #7e7e7e;
}

.rodape {
	padding: 10px;
	background-color: #fdf5e6;
}


.parceiros-icons {
	background-color: #f5f5f5;	
	padding-top: 30px;
	padding-bottom: 30px;
}

.bg-overlay {
	position: absolute;
	z-index: -3;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: .8;
	background: #fff;
}

.bg-cad {
	background-color: #125688;
	color: #fff;
}


.parceiros-box {
	padding: 8px;
	background-color: #f5f5f5;
	border: 1px solid #d1e8f9;
}
.parceiros-box h1{
	font-size: 20px;
	color: #00afef;
}

.parceiros-box-titulo{
	height: 55px;
}
@media only screen and (max-width : 480px) {
	.parceiros-box-titulo{
	height: auto;
	}
}

.btn-parceiros {
	width: 100%;
    color: #2c355b !important;
    background-color: #ecedff;
}
.btn-parceiros:hover {
    background-color: #e4e6fc;
}

.parceiros-contatos {
	padding: 8px;
	background-color: #f5f5f5;
	border: 1px solid #d4d5ef;
}
.parceiros-fones {
	padding: 8px;
	background-color: #fff;
}

.parceiros-video {
	background-color: #f5f5f5;	
	padding-top: 30px;
	padding-bottom: 30px;
}

.parceiros-endereco {
	border: 2px dotted #d4d5ef;
	border-radius: 8px;
	padding: 15px;
	margin-top: 40px;
}

.bot_whatsapp {
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:20px;
	background-color:#20ad0c;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	font-size:30px;
	box-shadow: 1px 1px 2px #888;
	z-index:1000;"
}

/*recaptcha*/
.recap {
	width: 100%;
}
@media only screen and (max-width : 480px) {
	.recap {
	max-width: 400px;
	}
}

.g-recaptcha {
  transform-origin: left top;
  -webkit-transform-origin: left top;
  display: inline-block;
}

.form-control {
    height: 50px;
}